학교 공식 홈페이지 메인 공지사항

※XP SP2 이하 사용자의 로그인불가 안내※ (게시종료)

작성자 : 전산정보실 / 김주웅 2014-01-15(수) 14:51 조회 : 15654 게시기간 : 2014.01.15(수)~2013.01.31(목)

 

 본교 홈페이지, 도서관 홈페이지 및 웹메일 로그인시 및 각종 입학원서 제출시 사용되는 보안접속 SSL 인증서가 2048bit로 강화됨에 따라 윈도우즈 XP 서비스팩2 이하 사용자의 경우 더 이상 로그인이 되지 않거나 원서 제출이 안되는 경우가 발생합니다.

 

 윈도우즈 XP 서비스팩2 이하 사용자는 반드시 아래 링크된 서비스팩3를 다운로드 받아 설치후 사용해 주시기 바랍니다.

 

[윈도우즈 XP 서비스팩3 다운로드]

 

 

※ 윈도우즈 XP 사용자의 서비스팩 버전 확인방법

내컴퓨터 (마우스오른쪽버튼 클릭) --> 속성 확인

 

 

위 그림과 같이 Service Pack 2 또는 그 보다 낮은 버전의 Service Pack 1 사용중인 경우 반드시 Service Pack 3로 업그레이드 하여야 합니다.

 

 

이는 최근 컴퓨터 기술의 급속한 발달로 인해 기존 보안접속 인증서로는 보안위협에 대처하기에 한계가 있다는 교육과학기술부 및 안전행정부의 결정에 따른 조치이오니,

 

윈도우즈 XP 서비스팩2 이하 사용자께서는 반드시 서비스팩3 로 업그레이드 하시기 바라며,

 

2014년 4월 윈도우즈 XP에 대한 Microsoft 사의 윈도우즈 업데이트 종료 전 반드시 운영체제를 Windows 7 이상으로 업그레이드 할 것을 강권드립니다.